﻿.header-menu-mobile-container {
    position: relative;
}

.header-lower-parent {
    background: var(--red);
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    z-index: 1;
}

.header-upper-parent {
    background: var(--red);
    display: none;
}

.header-logo {
    /*padding-left: 18px;
    padding-right: 0;
    padding-bottom: 24px;
    padding-top: 24px;
    margin-bottom: 0px;*/
    padding-left: 13px;
    padding-right: 0;
    padding-bottom: 24px;
    padding-top: 27px;
    margin-bottom: 0px;
}

.header-logo img {
    /*height: 34px;
    width: 107px;*/
    height: 34px;
    width: 107px;
}

@media (max-width: 1000px) {
    .header-logo {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .header-logo img {
        width: 90px;
        height: auto;
    }
}

.header-menu > ul > li {
    height: 80px;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    letter-spacing: .5px;
    /*margin-left: 40px;*/
    margin-left: 30px;
}

.header-menu > ul > li.sign-in-list {
    /*margin-left: 50px;*/
    margin-left: 32px;
    height: auto;
    padding-top: 0px;
}

.header-menu > ul > li > a {
    color: var(--white);
}

.header-menu > .top-menu > li > a {
    text-transform: uppercase;
    padding-bottom: 0;
    padding-top: 37px;
    padding-top: 32px;
    font-family: 'Knockout';
    font-size: 19px;
    font-weight: initial;
    letter-spacing: -0.25px;
    text-decoration: none;
}

@media (min-width: 1001px) {
    .header-menu > ul {
        /*padding-right: 32px;*/
        padding-right: 15px;
    }

}

.header-menu > .top-menu > ul > li > a:hover {
    text-decoration-line: none;
    color: #f6a8ac;
}

.top-menu li > a {
    display: block;
    /*min-height: 55px;*/
    padding: 0px;
    padding-bottom: 23px;
    padding-top: 23px;
    font-size: 16px;
    letter-spacing: .4px;
    text-transform: uppercase;
    color: var(--white);
}

.top-menu.mobile #header-social li.header-social-li {
    padding: 0px 10px;
}

.top-menu.mobile #header-social li > a {
    font-size: 25px;
}

.top-menu.mobile li > a.subLink {
    font-family: 'Roboto Condensed',sans-serif;
    /*color: #696969;*/
    color: var(--white);
    line-height: 20px;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
    /*padding-left: 30px;*/
    /*border-bottom: 1px solid #e7e7e7;*/
    /*text-align: left;*/
    text-align: center;
    font-weight: 300;
}

.mobile.top-menu > ul.mobile-menu-top > li > a {
    font-weight: 500;
    font-size: 35px;
    line-height: 48px;
    text-align: center;
    letter-spacing: -1px;
    font-family: 'Knockout HTF50-Welterweight';
    /*//*/
    transform: scaleY(1.50);
    transform-origin: 0 0;
    padding: 7px;
}

/*.mobile.top-menu > ul > li:first-of-type {
    border-top: 1px solid #ca020d;
}*/

.header-lower {
    display: flex;
    align-items: center;
    place-content: space-between;
    flex-direction: row-reverse;
}

@media (max-width: 1000px) {
    .header-lower {
        display: flex;
        align-items: center;
        place-content: space-between;
        flex-direction: row;
    }
}

.header-links a {
    color: var(--white);
}

.header-links a:hover {
    color: var(--white);
    text-decoration-line: none;
}

.header-links {
    padding-bottom: 5px;
    padding-top: 5px;
}

.top-menu.mobile {
    /*background: var(--red);*/
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
    /*background: var(--white);*/
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url('/images/off-canvas-min-1.jpg');
    background-position: center;
    background-size: cover;
    min-height: calc(100vh - 50px);
}

.header-links a, .header-links span {
    line-height: 18px;
    font-family: 'Knockout';
    font-size: 12px;
    font-weight: initial;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: -0.25px;
}

.header-links a:hover {
    color: var(--black);
}

@media (min-width: 1001px) {
    .header-upper-parent {
        display: block;
    }
    .header-links li {
        padding: 0px;
        font-size: 12px;
        line-height: 18px;
        margin-right: 0px;
        /*margin-left: 30px;*/
        margin-left: 6px;
        margin-right: 6px;
    }
    .header-links a, .header-links span {
        /*line-height: 18px;
        font-family: 'Knockout';
        font-size: 12px;
        font-weight: 800;*/
    }
    .top-menu.mobile {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1210px) {
    .container {
        width: 1200px;
    }
}

.mobile.top-menu .menu-white a {
    color: var(--white);
    display: block;
    /*padding: 15px 30px;*/
    /*font-size: 12px;
    font-weight: 300;
    letter-spacing: .58px;
    line-height: normal;*/
    min-height: auto;
    /*font-family: 'Roboto Condensed',sans-serif;*/
    text-decoration-line: none;
    /*//*/
    line-height: 18px;
    font-family: 'Knockout';
    font-weight: initial;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: -0.25px;
    padding: 7px;
}

.mobile-menu-top {
    background: transparent;
    padding: 3rem;
}

.menu-toggle {
    background: url("/images/icons/icon-mobile-open-o.png") no-repeat center;
    background-size: 150% 150%;
    background-size: 90% 75%;
}

    .menu-toggle.open {
        background: url("/images/icons/icon-mobile-close-x.png") no-repeat center;
        background-size: 100% 100%;
        background-size: 75% 75%;
    }

ul.sublist {
    list-style-type: none;
    text-align: center;
}

.header-menu .sublist li a {
    padding: 11px 0;
    text-align: center;
    border-bottom: 1px solid #e7e7e7;
    text-decoration: none;
    color: #696969;
}

.header-menu ul.sublist {
    box-shadow: 0px 2px 5px 0px rgb(184 182 184);
}

.sign-in-list.dropdown-list-main .sublist {
    /*top: calc(100% + 20px);*/
    top: 100%;
}


.header-menu .sublist li:last-child a {
    border-bottom: none;
}

.dropdown-list-main {
    position: relative;
    /*left: 50%;
    transform: translateX(-50%);*/
}

.dropdown-list-main .sublist {
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
}

.sign-in-list.dropdown-list-main .sublist {
    left: -25%;
    transform: none;
}

.dropdown-list-main .sublist:before {
}

.caret {
    position: relative;
    display: none;
}

.dropdown-list-main:hover .caret {
    display: block;
}

.caret span {
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 0;
    /*display: none;*/
    height: 0;
    vertical-align: middle;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.active-line:before {
    content: "";
    height: 1px;
    width: 30px;
    color: #fff;
}

.sign-in-list span {
    left: auto;
    right: 45px;
    transform: translateX(0%);
}

.sublist-toggle {
    background: url(../images/icons/Arrow.png) center no-repeat;
    background-size: 65px;
    background-position: initial;
    right: 25px;
    top: 10px;
}

.sublist-toggle.opencss {
    background: url(../images/icons/ArrowDown.png) center no-repeat;
    background-size: 65px;
    /*top: 10px;*/
    top: 16px;
    right: 20px;
}

.mobile-menu-top li {
    position: relative;
}

@media (max-width: 1000px) {
    .header-menu {
        margin-right: 15px;
    }
}

.header-menu > ul > li > a.sign-in-button {
    background-color: var(--white);
    color: var(--red);
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 11px;
    padding-bottom: 9px;
    text-decoration: none;
}

.mobile-menu-bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.header-lower-parent a:hover {
    text-decoration: none;
    color: var(--white);
}